/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

.btncontact{border:1px solid #123e67; color:#123e67; font-size:14px; float:left; margin-right: 10px; margin-top:10px; width:80%; text-align:center; padding:10px;}

.btncontact:hover{background-color: #123e67; color:#f7f6f0; cursor:pointer;}

a:hover{background-color: #f7f6f0; color:#123e67; cursor:pointer;}

.low20{margin-bottom:20px;}


.social{float:left; margin-right: 10px; margin-top: 6px; height:20px; width: auto;}

.blue{background-color: #123e67; color:#f7f6f0;}
.cream{background-color: #f7f6f0; color:#123e67;}
.grey{color:#555;}

.top20{margin-top: 20px;}
.top10{margin-top: 10px;}

/* #Page Styles
================================================== */
img{display: block; max-width: 100%; height: auto;}
#nav{font-size: 16px; margin-bottom: 20px;}
ul
{
list-style-type:none;
margin:0;
padding:0;
text-align: center;
}
li{display: inline; margin-right: 10px; line-height: 40px; }
.li-omega{ margin-right: 0; }


/*a {
  color:blue; background:white;
  -o-transition:color .2s ease-out, background 1s ease-in;
  -ms-transition:color .2s ease-out, background 1s ease-in;
  -moz-transition:color .2s ease-out, background 1s ease-in;
  -webkit-transition:color .2s ease-out, background 1s ease-in;
  /* ...and now override with proper CSS property 
  transition:color .2s ease-out, background 1s ease-in;
}
a:hover { color:red; background:yellow; }*/

.centered{text-align: center; line-height: 80px; }
.footerbase{height:80px;}








            /* ---  Rollovers ---------------------------------------------------------- */
.viewport {
    /*border: 3px solid #eee;*/
    margin: 0 9px 9px 0;
    overflow: hidden;
    position: relative;
    height: 240px;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
}

.viewport {
    /*border: 3px solid #eee;*/
    margin: 0 9px 9px 0;
    overflow: hidden;
    position: relative;
    height: 240px;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
}


.viewportrait {
    /*border: 3px solid #eee;*/
    float: left;
    height: 240px;
    margin: 0 9px 9px 0;
    overflow: hidden;
    position: relative;
    width: 300px;
}

/* This is so that the 2nd thumbnail in each row fits snugly. You will want to add a similar
   class to the last thumbnail in each row to get rid of the margin-right. */
.no-margin {
    margin-right: 0;
}

/* --- Link configuration that contains the image and label ----------------------------- */
.viewport a {
    display: block;
    position: relative;
}

.viewport a {
    display: block;
    position: relative;
}

.viewport a img {
    height: 240px;
    left:0px;
    position: relative;
    top: 0px;
    width: 300px;
}


.viewport a img {
    height: 240px;
    left:0px;
    position: relative;
    top: 0px;
    width: 300px;
}

/* --- Label configuration -------------------------------------------------------------- */


.viewport a span {
    display: none;
    font-size: 1.80em;
    line-height: 1em;
    height: 140px;      /* this must add with padding-top below to equal 200 */
    padding-top: 60px;
    width: 260px;
    margin-top: 20px;
    margin-left: 20px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    z-index: 100;
}

.viewport a span {
    display: none;
    font-size: 1.80em;
    line-height: 1em;
    height: 150px;      /* this must add with padding-top below to equal 200 */
    padding-top: 50px;
    width: 260px;
    margin-top: 20px;
    margin-left: 20px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    z-index: 100;
}




/* --- Dark hover background ------------------------------------------------------------ */
.dark-background {
    background-color: #123e67;
    opacity: 0.9;
    color: #fff;
    text-shadow: #000 0px 0px 20px;
}
    .dark-background em {
        color: #ccc;
    }

.smallline{line-height:20px; margin:20px 0;}

img{border:0;}


a img{border:0;}





/* #Media Queries
================================================== */

    /* Smaller than standard 960 (devices and browsers) */
    @media only screen and (max-width: 959px) {
		
		.low20 {margin-bottom: 20px;}}

    /* Tablet Portrait size to standard 960 (devices and browsers) */
    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .viewport {margin: 0 9px 9px 0;
    overflow: hidden;
    position: relative;
    height: 200px;
    width: 236px;
    margin-right: 10px;
}

.low20 {margin-bottom: 20px;}



.viewport a span {
    display: none;
    font-size: 1.80em;
    line-height: 1em;
    height: 140px;      /* this must add with padding-top below to equal 180 */
    padding-top: 40px;
    width: 216px;
    margin-top: 10px;
    margin-left: 10px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    z-index: 100;
}


    }

    /* All Mobile Sizes (devices and browser) */
    @media only screen and (max-width: 767px) {

.add20 {margin-top: 20px;}
.low20 {margin-bottom: 20px;}


    .viewport {margin: 0 9px 9px 0;
    overflow: hidden;
    position: relative;
    height: 200px;
    width: 100px;
    margin-left: auto;
    margin-right: auto;
}



    }

    /* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
    @media only screen and (min-width: 480px) and (max-width: 767px) {
.add20 {margin-top: 20px;}
.low20 {margin-bottom: 20px;}
.viewport {
    /*border: 3px solid #eee;*/
    margin: 0 9px 9px 0;
    overflow: hidden;
    position: relative;
    height: 240px;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
}


    }


    /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
    @media only screen and (max-width: 479px) {

        .add20 {margin-top: 20px;}
		.low20 {margin-bottom: 20px;}

            /* ---  Rollovers ---------------------------------------------------------- */
.viewport {
    /*border: 3px solid #eee;*/
    margin: 0 9px 9px 0;
    overflow: hidden;
    position: relative;
    height: 240px;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
}

.btncontact{border:1px solid #123e67; color:#123e67; font-size:14px; float:left; margin-right: 10px; margin-top:10px; width:100%; text-align:center; padding:10px;margin-bottom:20px;}


    }





/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/